@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

body{
    direction: ltr;
    font-family: 'Maven Pro', sans-serif !important;
    font-size: 17px;
    margin: 0;
    padding: 0px;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    word-break: break-all;
}

.top-nav-wrapper {
    padding: 11px 0;
    color: #fff;
    background-color: #00C9B1;
}

.top-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.top-nav .top-right,
.top-nav .top-left {
    display: flex;
    gap: 11px;
    align-items: center;
}
.top-nav .top-left {
    gap: 5px 21px;
    flex-wrap: wrap;

    justify-content: space-between;
    flex: 0 0 100%;
}
.top-left .top-contact {
    display: flex;
    align-items: center;
    gap: 11px;
}
.top-nav .top-right .day {
    padding-right: 11px;
    border-right: 2px solid #fff;
}
.top-socials {
    display: flex;
    gap: 21px;
}
.top-nav a {
    color: #fff;
}

.nav__section {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #222831;
    top: 39px;
}

.nav__section .row{
    display: flex;
}

.nav__section .nav__section__block_logo{
    display: flex;
    align-items: center;
}

.nav__section__block_logo__inner{
    display: flex;
    align-items: center;
    gap: 5px;
}

.nav__section__block_logo__inner img{
   width: 42px !important;
   height: 42px !important;
}

.nav__section__block_logo__inner a h3{
    font-size: 22px;
    color: #fff;
}

.nav__section_links__block{
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav__section_links__block_menu ul{
    display: flex;
    margin: 0;
    align-items: center;
}
 
.nav__section nav ul li{
    display: flex;
    gap: 15px;
}


.nav__section nav ul li a{
    color: #fff;
    font-size: 13px;
    transition: 1s;
}

.nav__section nav ul li a:hover{
    color: #00C9B1;
    text-decoration: overline;
    text-decoration-color: #222831;
    text-decoration-thickness: 3px;
    text-underline-offset: 4px;
    border-radius: 2px;
    transition: 1s ease-in-out;
}

.nav__section_links__block_menu li a, .nav__section_dropS {
    display: inline-block;
    color: #fff;
    text-align: center;
    padding: 11px 15px;
    cursor: pointer;
  }

.nav__section_links__block_menu li.nav__section_drop {
    display: inline-block;
  }
  
  a.nav__section_dropS i {
    font-size: 12px;
    color: #00C9B1;
  }
  
 .nav__section_links__block_menu .nav__section_drop__links {
    display: none;
    position: absolute;
    background-color:#222831;
    min-width: 160px;
    z-index: 5;
    transition: .3s;
    box-shadow: 0 0 39px rgb(0 0 0 / 9%);
  }
  
 .nav__section_links__block_menu .nav__section_drop__links a {
    color: #fff;
    padding: 11px 15px;
    text-decoration: none;
    display: block;
    text-align: left;
    transition: .3s;
  }

.nav__section_links__block_menu .nav__section_drop__links.active {
    display: block;
}
  
 .nav__section_links__block_menu .nav__section_drop__links a:hover {
    background-color:#222831;
    color: #00C9B1;
    transition: .5s;
}
  
 .nav__section_links__block_menu .nav__section_drop:hover .nav__section_drop__links {
    transition: .5s;
  }

.mobile__menu{
    display: none;
    cursor: pointer;
    padding: 11px;
}



.hero{
    overflow: hidden;
}
.hero1 {
    background-image: url(pics/photos_header_697b8c246e4967.92531159.jpg);
}
.hero2 {
    background-image: url(pics/figures_header_697b8c246e4b11.64395786.jpg);
}
.hero3 {
    background-image: url(pics/icons_header_697b8c246e4b84.95676377.jpg);
}
.cube-container {
    width: 100vw;
    height: 100vh;
    position: relative;
    perspective: 2000px;
    background: #222;
}
#cube {
    width: 100vw;
    height: 100vh;
    position: absolute;
    transform-style: preserve-3d;
}
#cube figure {
    margin: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    position: absolute;
    background: #222;
    color: white;
}
#cube figure div {
    background-size: cover;
    background-position: center;
}
#cube .front {
    transform: rotateY(0deg) translateZ(50vw);
    background: #222831;
}
#cube .back {
    transform: rotateY(180deg) translateZ(50vw);
    background: #222831;
}
#cube .right {
    transform: rotateY(90deg) translateZ(50vw);
    background: #180707;
}
#cube .left {
    transform: rotateY(-90deg) translateZ(50vw);
    background: #180707;
}
#cube {
    transform: translateZ(-50vw);
}
#cube {
    transition: transform 1.5s ease-in-out;
}
.button-wrap {
    position: absolute;
    bottom: -70px;
    right: 45%;
    transform: translateX(12.5%);
}
.hero__logo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.hero__logo img {
    width: 150px !important;
    height: 150px !important;
}
.button-wrap button {
    background: white;
    border: 0px;
    border-bottom: 2px solid #222;
    box-shadow: grey 0px 2px 2px 0px;
    cursor: pointer;
}
.button-wrap:hover button:not(:hover) {
    background: rgba(255, 255, 255, 0.6);
}
.button-wrap button:focus {
    box-shadow: #00C9B1 0px 2px 2px 0px;
    outline: none;
}


.pro-nas{
    padding: 93px 0;
}

.about__title{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 39px;
}

.about__title h5{
    font-size: 23px;
    font-weight: 900;
    color: #222831;
}

.about__block{
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-us-content{
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.about-us-image{
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.about-us-image img {
    animation: pulse 15s linear infinite;
}

@keyframes pulse {
    0% {
     transform: scale(1.1);
    }
    50% {
     transform: scale(0.8);
    }
    100% {
     transform: scale(1);
    }
}


.area-glavnogoo-conta{
    padding: 93px 0;
    background-image: url(uploads/01_2026/fade-overlay_2026-01-27_16-340.png);
    background-color: #00000003;
}

.area-glavnogoo-conta .row{
    display: flex;
}

.area-glavnogoo-conta .area-glavnogoo-conta__title__inner{
    margin-bottom: 39px;
}
.area-glavnogoo-conta .area-glavnogoo-conta__title__inner h5{
    font-size: 23px; 
    letter-spacing:2px;
    text-align:center;
    font-weight: 900;
    color: #222831;
}

.area-glavnogoo-conta .area-glavnogoo-conta__content ul{
    list-style: disc !important;
}

.area-glavnogoo-conta__image strong{
    color: #222831;
}

.area-glavnogoo-conta__title h5{
    font-size: 23px;
    font-weight: 900;
    text-align: center;
    color: #222831;
}

.area-glavnogoo-conta__price h6{
    font-size: 19px;
    font-weight: 900;
    text-align: center;
    color: #222831;
    padding-bottom: 11px;
}

.area-usability{
    padding: 93px 0;
}

.area-usability__title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-bottom: 39px;
}

.area-usability__title h5{
    font-size: 23px;
    font-weight: 900;
    color: #222831;
}

.area-usability-block{
    display: flex;
    flex-direction: column;
}

.area-usability-single-item {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 21px 21px;
	text-align: center;
    border-radius: 5px;
    background-color: #ffffff;
	-webkit-box-shadow: 0px 11px 57px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 11px 57px 0px rgba(0, 0, 0, 0.08);
    transition: all .4s ease;
    border-style: dashed;
	margin-bottom: 39px;
}
.area-usability-single-item:hover {
    transform: translate(0, -10px);
}
.area-usability-single-item h4 {
	color: #00C9B1;
    font-size: 19px;
    margin-bottom: 15px;
}
.area-usability-single-item img {
	width: 100% !important;
    object-fit: contain;
    height: 150px !important;
	margin-bottom: 26px;
}

.area-usability-btn-box .read-more {
    display: flex;
    align-items: center;
    justify-content: center;
}

.read-more {
    color: #00C9B1;
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    -webkit-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

.read-more i {
	color: #00C9B1;
    font-size: 23px;
    display: flex;
    align-items: center;
    -webkit-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    margin-right: 5px;
}

.read-more:hover i {
    color: #00C9B1;
	transform: translateX(5px);
    -webkit-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

a.read-more:hover   {
    color: #222831;
}


.counter-area{
    position: relative;
    z-index: 1;
    color: #fff;
    text-align: center;
    background: url(pics/icons_header_697b8c246e4b84.95676377.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 93px 0;
}

.counter-area::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .6;
	background-color: #03030c;
}
.counter-area .section-title h5 {
	color: #ffffff;
}
.counter-area .section-title h2 {
	color: #fff;
}
.counter-contents h2 {
	color: #fff;
	font-size: 40px;
	font-weight: 900;
	margin-bottom: 5px;
	word-spacing: -5px;
}
.counter-contents h3 {
	color: #fff;
	font-size: 19px;
	font-weight: 900;
}

.testimonial-section {
    text-align: center;
    padding: 93px 0;
}

.testimonial-section-title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 39px;
}

.testimonial-section-title h5{
    font-size: 23px;
    font-weight: 900;
    color: #222831;
}

.testimonial-slider{
    display: flex;
    flex-direction: column;
}

.single-testimonial{
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-right: 21px;
}

.single-testimonial {
	padding: 35px 15px;
	border-radius: 5px;
	background-color: #222831;
}

.single-testimonial .testimonial-content {
	text-align: center;
	margin-bottom: 26px;
}

.single-testimonial .rating-box {
	margin-bottom: 11px;
}

.rating-box i {
	color: #00C9B1;
	font-size: 25px;
}

.single-testimonial .testimonial-content p {
	color: #fff;
	font-size: 17px;
	font-style: italic;
	line-height: 1.8;
}

.single-testimonial .avatar {
	margin: 0 auto;
	margin-bottom: 15px;
}

.single-testimonial .avatar img {
    width: 90px !important;
    height: 90px !important;
	border-radius: 50%;
	border: 5px solid #ffffff;
	border-left-color: #00C9B1;
	border-bottom-color: #00C9B1;
	margin: 0 auto;
}

.single-testimonial .testimonial-bio {
	text-align: center;
}

.single-testimonial .testimonial-bio .bio-info h3 {
	color: #fff;
	font-size: 19px;
	font-weight: 900;
	margin-bottom: 5px;
}

.single-testimonial .testimonial-bio .bio-info span {
	color: #00C9B1;
    font-size: 17px;
    font-weight: 500;
    display: block;
}

.blog-section{
    padding: 93px 0;
    background-image: url(uploads/01_2026/fade-overlay_2026-01-27_16-340.png);
    background-color: #00000003;
}

.blog-section-title{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 39px;
}

.blog-section-title h5{
    font-size: 23px;
    font-weight: 900;
    color: #222831;
}

.blog-section-block{
    display: flex;
    flex-direction: column;
}

.blog-single-item {
    display: flex;
    flex-direction: column;
    flex: 1;
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 5px 21px 0px rgb(82, 90, 101, 0.1);
	box-shadow: 0px 5px 21px 0px rgb(82, 90, 101, 0.1);
	-webkit-transition: 0.5s;
	transition: 0.5s;
	margin-bottom: 39px;
}

.blog-image a img{
    width: 100% !important;
    object-fit: contain;
    height: 294px !important;
}

.blog-single-item .blog-description {
	padding: 21px 26px;
}

.blog-single-item .blog-description .blog-info {
	-webkit-transition: 0.4s;
	transition: 0.4s;
	margin-bottom: 0;
}

.blog-single-item .blog-description .blog-info li {
	color: #00C9B1;
	font-size: 13px;
	font-weight: 500;
	display: inline-block;
	list-style-type: none;
	margin-right: 15px;
}

.blog-single-item .blog-description .blog-info li:last-child {
	margin-right: 0;
}

.blog-single-item .blog-description .blog-info li i {
	position: relative;
	top: 0px;
	color: #00C9B1;
	margin-right: 2px;
}

.blog-single-item .blog-description .blog-info li i::before {
	font-size: 13px;
}

.blog-single-item .blog-description .blog-text {
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.blog-single-item .blog-description .blog-text h3 {
	font-size: 19px;
	line-height: 32px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	margin: 11px 0px 11px 0px;
}

.blog-single-item .blog-description .blog-text h3:hover {
	color: #00C9B1;
	text-decoration: none;
	-webkit-transition: .5s;
	transition: .5s;
}

.blog-single-item .blog-description .blog-text p {
	color: #222831;
	font-size: 17px;
	font-weight: 400;
	margin: 0;
}

.blog-single-item .blog-description .blog-text h3 a {
    color: #00C9B1;
	text-decoration: none;
}

.blog-single-item .blog-description .blog-text h3 a:hover {
    color: #222831;
	text-decoration: none;
}

.blog-single-item .blog-description .blog-text .blog-btn {
	margin-top: 15px;
}

.blog-single-item:hover .blog-description {
	border-top: none;
}

.blog-single-item:hover .blog-text h3{
	color: #00C9B1;
}

.form-or{
    padding: 93px 0;
    background: url(pics/icons_header_697b8c246e4b84.95676377.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.form-or .form-or__title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-bottom: 42px;
    text-align: center;
}

.form-or__title h4 {
    font-size: 23px;
    font-weight: 900;
    color:#222831;
}

.form-or label{
    color: #222831;
}

.form-or .form-or__box {
    border-radius: 20px;
    padding: 0 39px;
}

.form-or .field{
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-top: 39px;
}

.form-or .input-field_section--part{
    border: 2px solid #eee;
    border-radius: 5px;
    color: #333;
    height: 45px;
    padding: 11px 18px;
    transition: all 0.3s ease 0s;
}

.form-or .textarea-field_section--part{
    border: 2px solid #eee;
    border-radius: 5px;
    box-shadow: none;
    color: #333;
    padding: 11px 18px;
    height: 100px;
}

.form-or .form-check{
    align-items: flex-start;
    text-align: left;
    padding-top: 8px;
    padding-left: 42px;
}

.form-or .form-check a{
    text-decoration: underline;
    color:#222831;
}

.form-or__btn{
    display: inline-block;
}

.footer-area {
	padding: 42px 0;
	background-color: #222831;
}

.footer-block-one{
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-block-two{
    text-align: center;    
}

.footer-block-three{
    text-align: center;
}

.footer-logo {
    display: flex;
    margin-bottom: 26px;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.footer-logo img{
    width: 60px !important;
    height: 60px !important;
}

.single-footer-block a h4{
    color: #fff;
}

.footer-heading {
	margin-bottom: 21px;
}

.footer-heading h3 {
	position: relative;
	color: #fff;
	font-size: 19px;
	font-weight: 500;
	padding-bottom: 11px;
	border-bottom: 2px solid #777;
	margin: 0;
}

.single-footer-block .footer-heading {
	margin-bottom: 26px;
}

.single-footer-block .footer-heading h3 {
	color: #fff;
	font-size: 19px;
	font-weight: 900;
	margin: 0;
}

.single-footer-block .footer-quick-links {
	padding-left: 0;
	margin-bottom: 0;
}

.single-footer-block .footer-quick-links li {
	padding-bottom: 18px;
	list-style-type: none;
}

.single-footer-block .footer-quick-links li:last-child {
	padding-bottom: 0;
}

.single-footer-block .footer-quick-links li a {
	display: inline-block;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
}

.single-footer-block .footer-quick-links li a:hover {
	color: #00C9B1;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.single-footer-block .footer-info-contact {
	position: relative;
	margin-bottom: 16px;
}

.single-footer-block .footer-info-contact:last-child {
	margin-bottom: 0;
}

.single-footer-block .footer-info-contact i {
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
}

.single-footer-block .footer-info-contact i::before {
	font-size: 19px;
}

.single-footer-block .footer-info-contact h3 {
	color: #fff;
	font-size: 17px;
	font-weight: 500;
	margin: 0 0 11px 0;
}

.single-footer-block .footer-info-contact span {
	color: #fff;
	font-size: 13px;
	font-weight: 400;
}

.single-footer-block .footer-info-contact span a {
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.single-footer-block .footer-info-contact span a:hover {
	color: #00C9B1;
}

.copyright-area {
	padding: 35px 0;
    background-color: #262636;
    overflow: hidden;
}

.copyright-area p {
	color: #ffffff;
	font-size: 13px;
}

.copyright-area p a {
	color: #ececec;
	font-weight: 500;
	display: inline-block;
}

.copyright-area p a:hover {
	color: #00C9B1;
}

.copyright-area ul {
	padding-left: 0;
	text-align: right;
	margin-bottom: 0;
}

.copyright-area ul li {
	position: relative;
	color: #ececec;
	font-size: 13px;
	display: inline-block;
	margin-left: 11px;
	margin-right: 11px;
}

.copyright-area ul li a {
	color: #fff;
	display: inline-block;
}

.copyright-area ul li a:hover {
	color: #00C9B1;
}

.copyright-area ul li::before {
	content: '';
	position: absolute;
	top: 5px;
	right: -13px;
	width: 2px;
	height: 14px;
	background-color: #fff;
}

.copyright-area ul li:last-child {
	margin-right: 0;
}

.copyright-area ul li:last-child::before {
	display: none;
}

.copyright-area ul li:first-child {
	margin-left: 0;
}

.copyright-area .row{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.y_text{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
}

.priv{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.page-details{
    padding: 39px 0;
}

.page-details .container{
    padding: 26px;
}

.page-details .row{
    display: flex;
}

.page-details__title{
    display: flex;
    padding-bottom: 21px;
    font-weight: 900;
    color: #222831;
    justify-content: center;
    text-align: center;
}

h4 .page-details__title{
    font-size: 23px;
    font-weight: 900;
}

.page-details__content h2{
    font-size: 17px;
}

.page-details__image{
    float: right;
}

.page-details__image img{
    object-fit: cover;
}

.page-details__content ul{
    list-style: disc !important;
}

.page-details__icon{ 
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.page-details__icon i {
    display: flex;
    gap: 11px;
    font-size: 17px;
    color: #00C9B1;
    font-weight: 900;
}

.page-details__rating{
    display: flex;
    justify-content: center;
    gap: 15px;
}

.page-details__rating i{
    font-size: 29px;
    color: #00C9B1;
}

.contact-area{
    padding: 39px 0;
    background-color: #ede5da;
}

.google__map{
    overflow: hidden;
}

iframe{
    display: flex;
    border: 0;
}

.contact-area .contact-area__box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.contact-area .contact-area__box h4{
    color: #222831;
    font-size: 23px;
    font-weight: 900;
}

.contact-area label{
    color: #222831;
}

.contact-area .contact-area__box {
    padding: 0 39px;
}

.form{
    padding: 21px;
    box-shadow: rgb(38, 57, 77) 0px 21px 39px -11px;
    background-color: #fff;
    border-style: dashed;
}

.form-control{
    border-left: 2px solid #00C9B1;
}

.form-control:focus {
	border: none;
	outline: none;
	border: 2px solid #00C9B1;
    border-left: 2px solid #00C9B1;
}

.contact-area .form-groups .input{
    border: 2px solid #eee;
    border-radius: 5px;
    color: #333;
    height: 45px;
    padding: 11px 18px;
    transition: all 0.3s ease 0s;
}

.contact-area .field{
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-top: 39px;
}

.contact-area .form-groups .textarea{
    border: 2px solid #eee;
    border-radius: 5px;
    box-shadow: none;
    color: #333;
    padding: 11px 18px;
    height: 100px;
}

.contact-area .form-check{
    align-items: flex-start;
    text-align: left;
    padding-top: 8px;
    padding-left: 42px;
}

.contact-area .form-check a{
    color: #00C9B1;
}

.contact-area___btn{
    display: inline-block;
}

.contact-area-adress-info {
    padding: 39px 0;
    background-color: #ede5da;
}

.contact-area-adress-info_block {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    padding: 50px 35px 45px;
    margin-bottom: 21px;
    border-style: dashed;
    flex: 1;
}

.contact-area-adress-info_block__content i {
    font-size: 35px;
    color: #222831;
}

.contact-area-adress-info_block_M{
    display: flex;
    justify-content: center;
}

.contact-area-adress-info .contact-area-adress-info_block h3 {
    color: #00C9B1;
    font-weight: 900;
    padding: 15px 0 11px;
}
.contact-area-adress-info_block__content a{
    color: inherit;
    text-decoration: none;
}

.contact-area-adress-info .contact-area-adress-info_block:hover .contact-area-adress-info_block__content p {
    color: #616161;
}


.politics__section{
    padding: 91px 91px;
	overflow: hidden;
}

.politics__section h1.politics__title{
    font-size: 23px;
    font-weight: 900;
}

.politics__section h1,h2,h3{
    font-size: 19px;
    font-weight: 900;
}

.politics__section  a{
    text-decoration: underline;
    color: #222831 !important;
}

.politics__section ol li {
    color: #222831 !important;
}

.politics__section ul{
    list-style: disc !important
}


.slick-slider .slick-track, .slick-slider .slick-list{
    direction: ltr;
}


.button-1{
    color: #222831; 
    outline: none;
    background: transparent;
    padding: 8px 11px; 
    font-size: 17px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: none; 
    overflow: hidden;
    transition: all .5s;
    text-align: center;
    z-index: 1;
  }
  
  .button-1:before,
  .button-1:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: #00C9B1; 
    z-index: -1;
    transform: translate3D(0,-100%,0); 
    transition: all .5s;
  }
  
  .button-1:before{
    background: #fafcd6; 
    z-index: -2;
    transform: translate3D(0,0,0);
  }
  
  .button-1:hover{
      color: #180707; 
  }
  
  .button-1:hover:after{
    transform: translate3D(0,0,0);
    transition: all .5s;
  }

  .button-2 {
    font-size: 13px;
    padding: 15px 15px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: #fff;
    border-radius: 11px;
    border: 0px;
    box-shadow: 0px 0px 14px -7px #222831;
    background-image: linear-gradient(45deg, #00C9B1 0%, #222831  51%, #00C9B1  100%);
    cursor: pointer;
    user-select: none;
    touch-action: manipulation;
  }
  
  .button-2:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
  }

  .button-3 {
    font-size: 17px;
    text-align: center;
    display: inline-block;
    padding: 15px 15px;
    border: 2px solid #fff;
    cursor: pointer;
    letter-spacing: 2px;
    position:relative;
    overflow:hidden;
    margin: 0 21px;
    background-color: #00C9B1;
    color: #fff;
  }
  
  .button-3:before {
    content: "";
    position: absolute;
    height: 150px;
    width: 50px;
    background : #fff;
    left: -55px;
    top: -42px;
    transform: rotate(37deg);
    transition: all .3s;
    opacity: 0.3;
  }
  
  .button-3:hover:before {
    left:95%;
  }
  
  .button-4 {
    font-size: 17px;
    text-align: center;
    display: inline-block;
    padding: 15px 15px;
    border: 2px solid #fff;
    cursor: pointer;
    letter-spacing: 2px;
    position:relative;
    overflow:hidden;
    background-color: #00C9B1;
    color: #fff;
  }
  
  .button-4:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0;
    background : #fff;
    left: 0;
    bottom: 0;
    transition: all .3s;
    opacity: 0.3;
  }
  
  .button-4:hover:before {
    width: 100%;
  }

 
  .button-5 {
    font-size: 17px;
    padding: 15px 15px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: #fff;
    border-radius: 11px;
    border: 0px;
    box-shadow: 0px 0px 14px -7px #00C9B1;
    background-image: linear-gradient(45deg, #222831 0%, #00C9B1  51%, #222831  100%);
    cursor: pointer;
    user-select: none;
    touch-action: manipulation;
  }
  
  .button-5:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
  }

 

  
@media(max-width: 992px){

    .nav__section_links__block_menu ul {
        display: none; 
        padding: 11px;
    }

    .nav__section .nav__section_drop__links.active  {
        display: block;
        margin: 0 -100px;
    }

    .nav__section nav ul li {
        justify-content: center;
        margin-top: 26px;
    }

    .nav__section .nav__section_drop__links{
        display: none;
        width: 300px;
    }

    .nav__section .nav__section_dropS {
        display: block;
    }

    
    .nav__section_drop__links a.dropdown-item{
        font-size: 12px !important;
        white-space: normal;
    }

    .header__mid nav ul li a {
        color: #fff;
    }

    .nav__section nav ul li a {
        color: #fff;
    }

    .nav__section nav ul li a:hover {
        color: #fff;
    }

    .mobile__menu {
        display: block; 
        z-index: 999;
        position: relative;
    }

    .mobile__menu span{
        display: block;
        width: 26px;
        height: 2px;
        background-color: #fff;
        margin-bottom: 5px;
    }

    .nav__section_links__blockNavigation .show {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #00C9B1;
        z-index: 999;
        text-align: center;
    }

    .nav__section__block_logo {
        justify-content: center;
    }

    .nav__section__block_logo__inner {
        align-items: baseline;
    }

    .nav__section__block_logo__inner a h1{
        font-size: 17px;
    }

    .nav__section nav ul li a:hover{
        text-decoration: none;
        text-decoration-thickness: none;
        text-underline-offset: none;
        text-decoration-color: none;
    }

    a.nav__section_dropS i{
        color: #fff !important;
    }

    .top__head__contact {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        flex-direction: column;
        gap: 5px;
    }

    .about__block{
        flex-direction: column !important;
    }

    .about-us-content{
        width: 100% !important; 
    }

    .about-us-image{
        width: 100% !important;
    }

    .footer-block-one{
       width: 100% !important;
    }
    
    .footer-block-two{
        width: 100% !important;
        padding-bottom: 50px;  
    }
    
    .footer-block-three{
        width: 100% !important;
        padding-bottom: 50px; 
    }
    
    .page-details-m{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

}

@media(max-width: 768px){
    .copyright-area ul{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 11px;
    }

    .copyright-area ul li::before {
        content: none;
    }
}

@media(max-width: 600px){
    .politics__section {
        padding: 39px 39px;
    }
}
@media(max-width: 565px){
    .button-wrap {
        display: none;
    }
}

@media(max-width: 425px){
    .top-left{
        flex-direction: column !important;
    }
}

@media(max-width: 375px){
    .nav__section .nav__section_drop__links.active {
        left: 0;
        margin: 0 11px;
    }
}

.hero-dop-stl{
    height: inherit;
    display: inline-block;
}

.hero-dop-image{
    background-image:url(pics/visuals_header_697b8c246e4bd3.67671636.jpg);
}

.area-glavnogoo-conta__image, .page-details__image{
    position: relative;
    float: left;
    margin: 39px;
    width: 40%;
    height: 421px;
    margin: 26px;
    border-radius: 20px;
  }
  
  .area-glavnogoo-conta__image img, .page-details__image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  
  
  @media (max-width: 992px){
    .area-glavnogoo-conta__image, .page-details__image{
      float: none !important;
      width: 100% !important;
      margin: 0 0 26px 0 !important;
    }
  }
  
  
  @media (max-width: 420px){
  
    .area-glavnogoo-conta__image, .page-details__image{
      height: auto;
    }
  
  }

      .travel-form-group,
    .travel-form-group2 {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      gap: 14px;
      width: 100%;
    }

    .travel-form-detail {
      width: 100%;
      display: flex;
      flex-direction: column;
      gap: 14px;
      flex-grow: 1;
    }

    #place {
      width: 100%;
      flex-direction: column;
    }

    @media (min-width: 768px) {
      .travel-form-detail {
        width: calc(50% - 14px);
      }

      .travel-form-group2 {
        .travel-form-detail {
          width: calc(33.33% - 14px);
        }
      }
    }
